Skip to main content
GET
List browser profiles
0 credits Requires logs:read permission. See the guide for examples and usage.

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <API_KEY>. Keys have full access unless restricted to scopes.

Query Parameters

limit
integer
default:25

Number of profiles per page.

Required range: 1 <= x <= 100
cursor
string

The next_cursor from the previous page.

Pattern: ^prof_[a-f0-9]{32}$

Response

A page of browser profiles

data
object[]
required

Browser profiles, newest first.

has_more
boolean
required

Whether a next page exists.

next_cursor
string | null
required

Pass as cursor to fetch the next page.

request_id
string<uuid>
required

Unique ID of this request, also in X-Request-Id. Include it when contacting support.

Example:

"3f1c2a6e-8b4d-4c1e-9f0a-2d7b5e6c8a91"

key_metadata
object

Credits this request used and your remaining balance.